Commit 027e2f06 authored by Clint Adams's avatar Clint Adams

classy-prelude: Upgrading from 0.12.7 to 0.12.8

parent 5b5f7cb9
haskell-classy-prelude (0.12.8-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Tue, 12 Jul 2016 16:14:58 -0400
haskell-classy-prelude (0.12.7-1) unstable; urgency=medium
[ Dmitry Bogatov ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment